/* msul-omega-fedora theme */
/* custom CSS Document */

/* Bootstrap overrides */
li, p ,{
  line-height:25px;
}
p, li{
  font-size:15px;
}
.islandora-solr-facet li a, .islandora-solr-facet li {
  line-height:18.5px;
}
.remove-query, .remove-filter {
    margin-left:-21px;
}
.islandora-solr-filter-list li, .islandora-solr-query-list li {
    display:flex;
}
.remove-filter-symbol {
    font-size:22px;
    font-weight:bold !important;
    margin-right:8px;
    top:-6px;
    position:relative;
}
.remove-filter-value {
    padding-left:14px;
    width: 100%;
    word-break: break-word;
}
.h1, h1{
  font-size:26px !important;
  color:#535054 !important;
}
.h2, h2 {
  font-size:20px !important;
  color:#535054 !important;
}
.h3, h3 {
  font-size:18px !important;
  color:#535054 !important;
  margin-top:0px !important;
}
.ui-accordion-header{
  color:#fff !important;
}
h2.block-title {
  font-size:18px !important;
}
legend{
  margin-bottom :0px !important; 
  border-bottom :none !important;
}
dd , .islandora-solr-facet li {
  font-size:13.5px !important;
}
#graph-wrapper li {
  font-size:12px;
}
.program_name ,.program_strength{
  display:block;
}
#graph-wrapper * {
  -webkit-box-sizing:unset !important;
  -moz-box-sizing:unset !important;
  box-sizing:unset !important; 
}
#admin-menu-menu  li a , #admin-menu-menu  li a:hover{
  font-size:12px;
  color:#ffffff;  
}

.info_popover {
  background:none;
  border:none;
  color:#18453b;
  font-size:14px;
}
.info_popover:focus{
  webkit-box-shadow:none;
  box-shadow:none; 
}
.close_popover{
  display:block;
  margin:auto;
  margin-top:10px;
  width:100%;
  padding:10px;
  background:#ebebeb;
  border:none;
  border-radius:0px;
}
.x_popover{
  float:right;
  font-size:12px;
  padding:5px;
  cursor:pointer;
}
.popover{
  max-width:400px;
  text-align:start !important;
}
.popover img{
  margin-left:auto;
  margin-right:auto;
  display:block;
}
.popover-content img{
  max-height:200px;
}
.popover_terms{
  max-height:100px;
  overflow-y:auto;
}
.popover-title{
  min-height:40px;
}
.popover_abstract{
  max-height:150px;
  overflow-y:auto;
}
.popover_metadata{
  display:block;
  margin-top:5px;
  margin-bottom:5px;
}
.popover_key{
  width:35%;
  display:inline-flex;
  word-break:break-word;
}

.popover_value{
  width:65%;
  display:inline-block;
  word-break:break-word;
}

/* bootstrap overrides end */
/*Screen reader text */
.msul_repo_screen_reader_only{
  border:0;
  clip:rect(1px, 1px, 1px, 1px);
  clip-path:inset(50%);
  height:1px;
  margin:-1px;
  overflow:hidden;
  padding:0;
  position:absolute !important;
  width:1px;
  word-wrap:normal !important;
}

/* ETD Figures */
.etd-figure figcaption {
  font-style:italic;
  font-size:smaller;
}

.etd-figure figure {
  width:520px;
  border:5px solid lightgray;
  padding:5px;
  margin:5px;
  display:block;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:20px;
}

img#etd-graph-screenshot {
  border:0;
}

#zone-branding-wrapper.branding-grange {
  background-image:url('/sites/all  hemes/msul_omega_fedcom_collections/images/grangeVisitor.png');
  background-size:100%;

}
#zone-branding-wrapper.branding-michilac {
  background-image:url('/sites/all  hemes/msul_omega_fedcom_collections/images/michilac_banner.png');
  background-size:100%;

}


.islandora-pdf-fields {
  text-align:center;
}
.mast-head{
  padding-top:6px;
  padding-bottom:6px;
}

/* An override form omega-text.css*/
dd {
  font-style:normal;
}
/*End*/

.pager li a, .pager li.pager-ellipsis{
  color:#18453b;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #fff));
  height:24px;
}
.islandora-basic-collection-caption{
  background-color:#18453b;
  color:#fff;
  margin-top:10px !important;
  line-height:35px;
  text-align:center;
  box-shadow:-2px 2px 10px #888888;
}
.islandora-basic-collection-caption a {
  color:#ffffff
}
.islandora-basic-collection-thumb {
  box-shadow:-2px 2px 10px #888888; 
}
.form-item{
  margin-top:5px;
  margin-bottom:5px; 
}

.islandora-basic-collection-thumb{
  border:2px solid #BDC3C7;
  border-radius:3px;
}
.islandora-basic-collection-thumb{
  display:table;
}
.islandora-basic-collection-thumb img{
  margin-left:auto;
  margin-right:auto;
  text-align:center;
  display:table-cell;
  vertical-align:middle;
}

.islandora-pdf-object , .islandora-large-image-object, .islandora-oralhistories-object, .islandora-newspaper-object, .islandora-audio-object, .islandora-video-object{ 
  margin-left:10% !important;
  margin-right:10% !important;
}
.islandora-newspaper-content {
  width:100% !important;
  float:left;
}
.islandora-inline-metadata dt.description {
  color:#252726 ;
  font-size:15px ;
}
.islandora-inline-metadata dd.description {
  color:#252726 ;
  font-size:13.6px ;
}
#data_download_link{
  float:none;
  background:#74BA39;
}

div.islandora-oralhistories-content .btn-primary {
  background-image :none !important;
}
div.islandora-oralhistories-content .btn-primary:hover, div.islandora-oralhistories-content .btn-primary:focus {
  background-position:0 -15px !important;
}
.islandora-newspaper-controls h2 {
  margin-bottom:0px;
}
#edit-range-slider-submit, #edit-date-filter-date-filter-submit {
  background:#c24e24;
  color:#fff; 
  border:0;
  text-shadow:none;
  font-family:'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
  border-radius:5px;
  font-weight:400;
  font-style:normal;
  padding:10px;
  margin-top:10px;
}
#block-islandora-solr-current-query h2 {
    height: 0px;
    visibility: hidden;
}
#block-islandora-solr-sort h3 {
    margin-bottom: 10px;
}
.item-list .islandora-solr-sort li {
  margin-left:0;
}
.item-list .islandora-solr-sort li a.active {
  color: #107045;
}
#section-content .islandora-solr-sort img {
  padding:0;
  vertical-align:unset;
}
div#BookReader {
  background-color:#fff; 
}
#BRcontainer img{
  padding:0px !important;
}
.links .msul_repo_button{
  margin-top:10px;
  margin-bottom:10px;
}
/* msul repo css */
.msul_repo_button{
  background-color:#b24e23;
  font-size:16px; 
  padding:10px;
  cursor:pointer;
  margin-top:10px;
  text-align:center;
  border-radius:5px;
  display:inline-block;
  color:#ffffff !important;
  text-decoration:none !important;
  margin-right:10px;
}
.msul_repo_button:hover {
  text-decoration:none;
}
.msul_repo_button:focus {
  -moz-box-shadow:#06f 0 0 7px;
  -webkit-box-shadow:#06f 0 0 7px;
  box-shadow:#06f 0 0 7px;
  z-index:1;
}
.islandora-newspaper-issue-navigator, .islandora-newspaper-page-navigator{
  border:1px solid #CCCCCC;
  padding:5px;
  border-radius:5px;
  margin:10px 0px 10px 0px !important;
}
.msul-button-pager{
  display:block !important;
}
.msul-button-pager li, .msul-newspaper-page-select li {
  margin:0px !important;
  padding:0px !important;
}
.msul-button-pager li a {
  width:33%;
  text-align:center;
}
.pager li>a{
  border:none !important;
}
.msul_repo_link_previous{
  float:left;
}
.msul_repo_link_next, .msul_repo_link_all {
  float:right;
}
.msul-newspaper-page-select{
  margin-bottom:10px;
}
/* main home page css */
.main_page_content_row{
  display:inline-block;
  width: 100%;
}
.main_page_content{
  min-height:300px;
  height:auto;
  padding:10px;
  margin-bottom:10px;
  width:46%; 
  float:left; padding-left:0 !important;
  padding-right:4% !important;
}
.main_page_content_long_row .main_page_content{
  width:100%;
}
.main_page_content p a{ 
  min-width:220px;
  width:20%;
  float:left;
  margin-right:30px;
}


 .main_page_content img{
  width:60%;

 }
 .main_page_content_tic img {
  height:270px;
 }
 .collection-description {
  font-size:14px;
  line-height:20px;
}
.collection-img, .collection-description{
  width:46%;
  display:inline-block;
  float:left;
}
.main_page_content_long_row .collection-img{
  width:20%;
}
.main_page_content_long_row .collection-description{
  width:75%
}
.collection-img img{
  padding:0px;
  max-width:80%;
  max-height:222px;
  width:auto;
  height:auto;
}
h3.collection-heading {
  font-size:medium;
}
#section-content img {
  border:1px solid #dddddd;
}
#page-title {
  text-align:left !important;
}
.browse-itemtype_michilac, .browse-itemtype_dmhsp{
  display:inline-block;
  margin:0 5px;
  
}

.browse-itemtype_michilac img {
  border-radius:35px;
  border:none !important;
}
.browse-itemtype_wosl{
  margin:0 5px;
  margin-bottom:10px;
}
.browse-itemtype_wosl img {
  border:none !important;
  max-height:250px;
}
.browse-itemtype{
  max-width:250px;
  margin-bottom:10px;
}
a.imagebrowse_link_wosl {
  text-align:center;
}
a.imagebrowse_link {
  display:block;
  text-align:left;
}
.islandora-large-image-content-wrapper {
  width:100%;

}
.islandora-large-image-content{
  width:100% !important;

}

.videojs_waveform{
  border-radius:5px;
  border:1px solid #e3e3e3 !important;
  padding:15px;
}
#BRtoolbar
{
  z-index:10;
}
.islandora-openseadragon {
  display:inline-block;
}
/* main home page css - END */

/* browse by year css - START */

.turf-year-heading, .grange-year-menu, .mifarm-year-menu, .browse-by-year-heading-button {
  font-size:20px !important;
  color:#444444 ;
  cursor:pointer;
  line-height:35px;
  border:0px;
  background:none;
  padding:2px;
  height:35px;
}
.browse-by-month-heading-button{
  font-size:18px !important;
  color:#444444 ;
  cursor:pointer;
  line-height:35px;
  border:0px;
  background:none;
  padding:2px;
  height:35px;

}
.turf-issue-link, .grange-issue-link, .mifarm-issue-link {
  line-height:25px;
  font-size:14px;
}

.turf-issue-title{
  line-height:20px;
  font-size:14px;
  margin-bottom:10px;
}
.browse-by-year-issue-list {
  list-style:none;
  margin-bottom:0px;
}
.browse-by-year-issue-list li{
  margin:0px !important;
  padding:0px !important;
}
.browse-by-year-issue-list li:hover{
  background:none !important;
}
.browse-by-year-issue-list li a{
  text-decoration:none !important;
}
.browse-by-year-issue-list li a:hover{
  text-decoration:underline !important;
}
/* browse by year css - END */

.collection-inline-browse{
  float:left;
  width:25%;
  
}
.collection-inline-browse a img {

  max-width:200px;
  max-height:200px;
  height:auto;
}
.collection-inline-description{
  display:inline-block;
  width:75%;
  margin-bottom:10px;
}
.collection-inline-description-only{
  width:100%;
}
.collection-feature{
  margin-top:30px;
  display:inline-block;
  width:100%;
}
.featured-objects{
  margin:0; width:100%; 
  margin-bottom:25px; 
  margin-top:25px;
}
.featured-objects figure{
  margin:0; 
  width:20%; 
  float:left;
  margin-right:3%; 
  padding-right:1%; 
  margin-left:4px; 
  border-right:0px solid lightgray;
}
.islandora-newspaper-content img {
  width:100%;
  border:none !important;
}
.islandora-newspaper-content {
  width:100% !important;
  margin-top:10px;
}
#wosl_download_button, #mscj_download_button{
  margin-top:10px;
}
.collection-feature .featured-objects figure a img {
  padding:5px; 
  border:1px solid #dddddd; 
  max-width:80%;
  max-height:200px;
  width:auto;
  height:auto;
}
.mi-farm-featured-objects figure{
  width:26%; 
  margin-bottom:20px;
}
.repo_accessability_block {
  font-size:18px;
  border:1px solid #dddddd;
  padding:10px;
  padding-top:12px;
  padding-left:12px;
  border-radius:5px;
  background:#efefef;
  display:inline-block;
  width:100%;
}
.accessability_content{
  float:left;
  width:90%;
}
.accessability_close{
  width:auto;
  float:right;
  font-size:18px;
  color:#107045;
  border:1px solid #107045;
  text-align:center;
  border-radius:4px;
  padding:0px 6px;
}
.accessability_close:hover{
  cursor:pointer;
}


/* Custom CSS for moving Colorbox close button */
  #colorbox #cboxClose {
  top:0;
  right:0;
}

/*type ahead css start*/

#edit-islandora-simple-search-query, #collections_search_input, .selected_collection{
  width:85%;
  height:40px;
  border:1px solid #5ca038;
  float:left;
  border-top-left-radius:5px;
  border-bottom-left-radius:5px;
  background:#ffffff;
  border-top-right-radius:0px;
  border-bottom-right-radius:0px;
}
.selected_collection{
  width:85%;
  height:40px;
  line-height:40px;
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;
  font-size:13px;
  padding-left:5px;
  text-align:left;
}
#edit-submit, .collection_filter{
  background:#5ca038;
  color:#fff;
  border-radius:0px;
  text-shadow:none;
  float:left;
  height:40px;
  width:15%;
  border-top:2px solid #5ca038;
  border-left:3px solid #5ca038;
  border-top-right-radius:5px;
  border-color:#5ca038;
  border-bottom-right-radius:5px;
  font-size:15px;
  text-transform:capitalize;
  text-align:center;
  padding:0px;
}
.typeahead_dropdown_search{
  display:block;
  height:0px;
  position:relative;
  z-index:11;
}  

.typeAhead_dropdown_box {
  width:84.8%;
  border:1px solid #5ca038;
  z-index:11;
  background-color:#ffffff;
  top:39px;
  position:absolute;
}
.collection_list_options ul, .collections_select, .repo_dropdown_menu{
  display:none;
}
 .typeAhead_dropdown_box li{
  list-style:none;
  line-height:30px;
  font-size:14px;
  padding-left:10px;
}
.typeAheadNoResults{
  list-style:none;
  line-height:50px;
  font-size:24px;
  position:relative;
  text-align:center;
}
.see-all-btn {
  text-align:center;
  border-radius:5px;
  margin-top:10px;
  margin-bottom:10px;
}
.lightBox{
  opacity:0.6;
  filter:alpha(opacity=20);
  background-color:#222222;
  width:100%;
  z-index:10;
  top:0;
  left:0;
  position:fixed;
}
.selected{
  background-color:#dddddd !important;
}
.typeAheadResultslist{
  padding-left:0px !important;
  margin-left:0px !important;
}
.typeAheadResultslist li{
  white-space:nowrap;
  width:99%;
  overflow:hidden;
  text-overflow:ellipsis;

}

.see_more_results{
  text-align:center;
}
#islandora-solr-dropdown-simple-search-form select{
  float:left;
  font-size:14px;
  height:40px;
  background-color:#ffffff;
  color:#18453b;
  border:1px solid #5BA038;
  border-radius:5px;
  width:80%;
  margin-top:5px;
  border-right:#ffffff;
}
.collection_list{
  display:inline-block !important;
  width:100%;
  margin-top:5px;
  cursor:pointer;
  margin-bottom:10px;
}
.collection_list_options ul{
  list-style:none;
  background:#ffffff;
  margin:0px;
  width:84.8%;
  margin-top:40px;
  position:absolute;
  border:1px solid #dddddd;
  box-shadow: 5px 5px 15px #dddddd ;
}
.collection_list_options ul li{
  padding:4px;
  font-size:13px;
}
.collection_list_options ul li button{
  width:100%;
  border-radius:0px;
  background:rgba(255,255,255,0);
  border:0px;
  text-align:left;
}
.collection_list_options ul li button:focus{
  cursor:pointer;
  background:#dddddd;
  box-shadow:none !important;
}
.repo_tree_icon{
  font-size:18px;
  -webkit-transform:rotate(90deg);
  -moz-transform:rotate(90deg);
  -o-transform:rotate(90deg);
  -ms-transform:rotate(90deg);
  transform:rotate(90deg);

}
/*type ahead css end*/
/*CSS for watson slides gallery */
.watson-gallery{
  text-align:center;
}
.watson-gallery img{
  border:0px !important;
}

/*CSS for watson slides end here*/

/*CSS for author bio page */
.related_items, .related_items figcaption{

  display:inline-block;
}
.related_items figcaption{
  padding:10px;
  padding-bottom:25px;
  font-size:12px;
}
.author_bio_right{
  width:23.5%;
  min-width:125px;
  display:block;
  float:left;
  padding-top:10px;
  margin-bottom:10px;
  margin-right:1.5%;
  background:#dddddd;
}
  
.author-book-img img{
  max-width:222px;
  max-height:200px;
  min-width:0px;
}
.author_bio_left{
  display:inline-block;
  width:73.5%;
  margin-left:1.5%;
}


/*CSS for author bio page end */

/* CSS for downloads box start */
.repo_row{
  padding:5px 0px 5px 0px;
  margin:0px;
  word-wrap:break-word;
  font-size:13px;
}
.repo_row_dark_grey{
  background:#444444;
  color:#ffffff;
}
.repo_row_light_grey{
  background:#dddddd;
}
.downloads_box h2{
  display:inline-block;
  width:100%;
  border:1px solid #dddddd;
  padding:10px;
  cursor:pointer;
  border-radius:5px;
  margin-bottom:5px;
  margin-top:10px !important;
}

h2.galleries {
  margin-top:46px !important;
  margin-bottom:17px;
}

.repo_parent_row{
  display:none;
}
.downloads_plus_icon{
  float:right;
  margin-top:5px;
}
.repo_expand_box{
  cursor:pointer;
}
.repo_download_action_icon{
  font-size:20px;
  padding-right:5px;
  color:#444444;
  cursor:pointer;
}

/* CSS for downloads box end */
/* CSS for side bar for compound objects */
.islandora-compound-thumbs{
  overflow-y:auto;
  max-height:700px;
  border:1px solid #dddddd;
  border-radius:5px;
  padding:10px;
}
.islandora-compound-thumb{
  border-bottom:none ;
  text-align:center;
}
.islandora-compound-thumb .islandora-compound-caption{
  float:none !important ;
  text-align:center;
  display:inline-block;
  width:100%;
}
.islandora-compound-thumbs img{
  float:none !important ;
  max-width:150px;
  max-height:150px;

}
/* CSS for side bar for compound objects end*/

/* CSS for bookviewer bottom nav bar start*/
#BRpage .onepg, #BRpage .thumb, #BRpage .twopg {
  display:none
}
div#BRnavpos {
  margin-right:100px;
}
div#BRpage .BRicon.book_left, div#BRpage .BRicon.book_right {
  border-radius:5px;
  border:none;
  margin-right:5px;

}

/* CSS for bookviewer bottom nav bar end */
.islandora-audio-content #islandora_videojs, .islandora-video-content #islandora_videojs {
  margin:auto;
  display:block;
}
.msul_audio img {
  margin:auto;
  margin-bottom:12px;
  width:100%;
  max-width:200px;
}
.plyr{
  border:1px solid #dddddd;
  border-radius:5px;
}
.plyr--full-ui input[type=range]{
  color:#18453b;
}
.plyr--audio .plyr__control.plyr__tab-focus, .plyr--audio .plyr__control:hover, .plyr--audio .plyr__control[aria-expanded=true] {
  background:#18453b;
}
.msul_repo_badge_content{
  text-align:center;
  margin:10px 0px 0px 0px;
}
.msul_repo_badge_content img{
  width:100%;
  height:auto;
  max-width:150px;
  border:none !important;

}
.msul_green_audio {
  margin-top:10px;
  margin:auto;
  width:100%;
}
@media (max-width:1220px){
.featured-objects figure img{ 
  width:80%;
}


.main_page_content {
  min-height:360px;

 }

.main_page_content_tic img {
  height:100%;
 }



@media (max-width:980px){

#data_download_link{
  float:none;
}

.main_page_content_row{
  border :none;
}
.main_page_content {
  width:100%; 
  min-height:200px;
  border-bottom:0.5px #dddddd solid;
}
.collection-img{
  width:25%;
  display:inline-block;
}
.collection-description{
  width:72%;
  display:inline-block;
}

.collection-inline-browse{
  clear:both;
  width:100%;
}
.collection-inline-browse a img {
  width:auto;
  margin-bottom:20px;
}
.collection-inline-description{
  display:inline-block;
  width:100%
}
.featured-objects figure{
  width:40%; 
}
.mi-farm-featured-objects figure{
  width:27%; 
}
.featured-objects figure img{ 
  width:auto;
  display:inline-block;
}
.islandora-compound-thumbs{
  max-height:500px;
}

}

@media (max-width:540px){

.collection-img, .collection-description, .main_page_content_long_row .collection-img ,.main_page_content_long_row .collection-description{
  width:auto;
  display:inline-block;

}

.solr-thumb{
  display:none;
}
dl.solr-fields{
  width:100%;
}


.collection-feature .featured-objects figure{
  text-align:center;
  width:100%; 
  max-height:183px;
  display:inline-table;
}
 .collection-feature .featured-objects figure a img{
  max-height:169px;
  height:auto;
  width:auto;
}

.collection-inline-browse a img , .collection-img  img, .browse-itemtype img {
  width:auto;
  max-height:169px;
  height:100%;
  
}
.typeAheadResultslist li{
  white-space:nowrap;
  width:95%;
}
#islandora-solr-dropdown-simple-search-form select, #islandora-solr-dropdown-simple-search-form #collections_search_input  {
  width:75%;
}
#edit-submit, .collection_filter{
  width:25%;
}
.selected_collection{ 
  width:calc(75% - 7px); 
}
.typeAhead_dropdown_box, .collection_list_options ul{
  width:74.8%
}
.author_bio_left{
  width:100%;
}
.author_bio_right{
  background:#fff;
}

}

